@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

   
html, body {height: 100%;}

body {
	margin: 0;
	padding: 0;
/* 	font-family: 'Arvo', serif; */
	font-family: 'Fauna One', serif;
	color: #484747;
	background-color: #f3ece3;
	line-height: 30px;
	font-size: 14px;
	height: 100%;
	font-weight: normal;
	color: #3c3c3b;
	background-image: url('../images/bg_repeat.jpg');
}

a
{
	color: #11aab4;
	
	text-decoration: underline;
}

a:hover
{
	
	text-decoration: none;
}

#menuright a
{
	color: #fff;
	
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Arvo', serif;
	color: #820024;
}

h1
{
	font-size: 30px;
	margin-top: 40px;
	margin-bottom: 20px;
}

h2
{
	font-size: 24px;
}

h3
{
	font-size: 24px;
}

h4
{
	  font-size: 24px;
}

h5
{
	font-size: 24px;
	color: #fff;
	font-weight: normal;
}

h6
{
	font-size: 42px;
	color: #fff;
	font-weight: normal;
}


a, a:link, a:visited, a:active {
color: #11aab4;
text-decoration: underline;
-webkit-transition: 180ms ease-out;
-moz-transition: 180ms ease-out;
-o-transition: 180ms ease-out;
transition: 180ms ease-out;
}

a:hover
{
	text-decoration: none;
}

.top {
	background-color: #fff;
}

.navbar
{
	border: 0px;
}

.menu
{
	width: 100%;
	border-radius: 0px;
	background-color: #efebe8;
	background-image: none;
	margin-bottom: 0px;
	margin-top: 0px;
	border-top: 1px solid #820024;
}

.navbar-inverse .navbar-nav>li
{
	margin: 20px 35px 20px 0px;
}

.navbar-inverse .navbar-nav>li:last-child
{
	margin: 20px 0px 20px 0px;
}

.gallyimg {
	width: 200px;
	height: 150px;
	background-size: cover;
    background-position: 50% 50%;
    display: inline-block;
    margin: 0px 10px 10px 0px;
}

.navbar-inverse .navbar-nav>li>a
{
	font-family: 'Arvo', serif;
	color: #040404;
	text-shadow: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	text-decoration: none;
	font-size: 18px;
	text-decoration: none;
}
.navbar-inverse .navbar-nav>li>a:hover
{
	text-decoration: none;
	color: #000;	
}

.navbar-inverse .navbar-nav>li>a.menusel
{
	text-decoration: none;

	color: #820024;
}


.navbar-collapse
{
	float: left;
}

#menubar
{
	background-color: #035a8d;
	width: 100%;
	height: 42px;
}

#menu
{
	list-style: none;
	float: right;
	margin: 0px;
	padding: 0px;
	background-color: #b6d554;
	text-align: right;
	background-image: none;
}



#menu li
{
	float: right;
	padding: 0px 15px 0px 15px;
}

#menu li:last-child
{

	padding: 0px 15px 0px 0px;
}

.centerbut
{
	margin-left: auto;
	margin-right: auto;
	display: table;
	text-align: center;
}

.iconterras
{
	margin-top: 20px;
	margin-bottom: 30px;
	height: 79px;
	width: 93px;
	overflow: hidden;
	top: 0px;
	background-image: url(../images/terras_icon.png);
	display: inline-block;
	background-position: center top;
}

/*
.iconterras:hover
{
	background-position: center bottom;
}
*/


.iconmenu
{
	margin-top: 20px;
	margin-bottom: 30px;
	height: 79px;
	width: 93px;
	overflow: hidden;
	top: 0px;
	background-image: url(../images/menu_icon.png);
	display: inline-block;
	background-position: center top;
	cursor:pointer;
}

.iconmenu:hover
{
	background-position: center bottom;
	cursor:pointer;
}

.iconwebcam
{
	margin-top: 20px;
	margin-bottom: 30px;
	height: 79px;
	width: 93px;
	overflow: hidden;
	top: 0px;
	background-image: url(../images/webcam_icon.png);
	display: inline-block;
	background-position: center top;
	border: 0px;
	cursor:pointer;
}

.iconwebcam:hover
{
	background-position: center bottom;
	cursor:pointer;
}



	
/*FORM*/


.highlightcon h4
{
	margin-top: 20px;
	margin-bottom: 20px;
}


.label

{

	color: #484747;
	width: 150px;
	float: left;
	text-align: left;
	font-size: 15px;
	
}

.fields
{
	width: 100%;
	float: left;
	margin: 0px 0px 20px 0px;
}



textarea {

    background-color: #fff;

    border: 1px solid #484747;

    color: #333333;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 11px;

    height: 80px;

    margin: 4px 0 0;

    padding: 3px;

    width: 195px;

}



input[type="text"] {
color: #000;
   
}

.valid
{
	float:left;
	width: 100%;
	margin: 20px 0px 0px 0px;
	font-size: 14px;
}

.invalid
{
	float:left;
	width: 100%;
	margin: 20px 0px 0px 0px;
	font-size: 14px;
}

.navbar-inverse .navbar-toggle {
border-color: #3d3d3c;

}

.navbar-inverse .navbar-toggle .icon-bar {
background-color: #3d3d3c;
}

.navbar-inverse .navbar-toggle:focus {
background-color: #fff;
}


.navbar-inverse .navbar-toggle:hover {
background-color: #3d3d3c;
}

.navbar-inverse .navbar-toggle:hover .icon-bar {
background-color: #fff;
}

.advanced_iframe {
	width: 100%;
}



.btn
{
	background-color: #21989f;
	color: #fff;
  	background-image: linear-gradient(0deg, rgba(16,181,192,0) 0%, rgba(16,181,192,0) 50%, rgba(16,181,192,0.5) 51%);
    border-radius: 0px;
    font-size: 24px;
    padding: 12px 20px 12px 20px;
}

.btn.focus, .btn:focus, .btn:hover {
	background-image: none;
}

.contactform
{
	margin: 10px 0px 0px 0px;
	float: left;
	width: 100%;
}

.imgs
{
	border: 1px solid #d6d6d5;
	float: right;
	margin: 105px 0px 0px 20px;
}


.dropdown:hover .dropdown-menu {
    display: block;
 }
 
.dropdown-menu
{
	background-color: transparent;
	border: 0px;
	background-image: none;
	box-shadow: none;
	background-clip: none;
	border-radius: 0px;
	margin: 0px;
	padding: 0px;
}

.dropdown-menu li
{ 
	background-color: #efebe8;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #a9a9a9;
	text-align: left;
}

.dropdown-menu>li>a
{
	font-size: 14px;
	text-decoration: none;
	color: #3c3c3b;
}


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus
{
	color: #fff;
	background-color: #820024;
	background-image: none;
}

.img-responsive
{
	display: inline-block;
	margin-top: 10px;
}



/*/ CSS */


.tagline {
	display: block;
	font-size: 24px;
	color: #820024;
	margin-top: 20px;
	font-family: 'Arvo', serif;
}

.slider {
	width: 100%;
	height: 355px;
	margin-bottom: 0px;
}

.slid {
	display: inline-block;
	width: 100%;
	height: 355px;
	background-size: cover;
	background-position: center center;
	
}

.logo
{
	margin-bottom: 20px
}

.oneline {
	height: 355px;
	display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
}

.oneline h5 {
	font-family: 'Libre Baskerville', serif;
	color: #fff;
	font-size: 36px;
	line-height: 40px;
}

.oneline .butblack {
	position: absolute;
	left: 30%;
	bottom: 30px;
	padding: 10px 30px 10px 30px;
}

.reserveerblok {
	background-color: rgba(67,84,85,0.7);
	height: 355px;
	position: absolute;
	z-index: 999;
	width: 100%;
	margin-top: 1px;
	padding: 20px 40px 20px 40px;
	color: #fff;
}

.imgsub {
	height: 150px;
	background-size:cover;
	background-position: center center;
}

.reserveerblok2 {
	position: relative;
}

label {
	font-weight: normal;
}

.reserveerblok button {
	background: #fff;
	padding: 2px 8px 4px 8px;
	border: none;
	border-radius: 0;
}

.reserveerblok h2 {
	color: #fff;
}

.reserveerblok select {
	float: right;
	margin-top: 8px;
	color:#000;
}

.reserveerblok .boeken {
	margin-top: 20px;
	background-color: #7ebfcc;
	color: #fff;
	width: 100%;
	font-family: 'Arvo', serif;
	font-size: 18px;
	border-radius: 3px;
	border: 0px;
	padding: 10px;
	background-color: #7ebfcc;
}

.contentblok {
	background-color: #fff;
	height: 380px;
	padding-left: 40px;
	padding-right: 40px;
}

.kadobon {
	background-image: url(../images/kadobon.jpg);
	background-size: cover;
	height: 380px;
	padding: 30px;
}

.column {
	background-color: #fff;
	min-height: 360px;
	float: left;
	padding: 25px;
	width: 100%;
}

.column h3{
	margin-top: 0px;
}

.subpageimage {
	height: 240px;
	width: 100%;
}


.content {
	margin-bottom: 20px;
	margin-top: 20px;
}

.subpagecontent {
	margin-bottom: 20px;
	margin-top: 20px;
}

.datep {
	padding-left: 5px;
	width: 80%;
}



.contentpage {
	margin-top: 30px;
	margin-bottom: 40px;
}

section {

	width: 100%;
	padding-bottom: 50px;
	padding-top:50px;
}

.firstsection {
	background-color: #dbd2c6;
}

.secondsection {
	background-color: #f3ece3;
}

footer {
	background-color: #998f82;
	padding-top: 30px;
	color: #fff;
}

footer h4 {
	color: #fff;
}

footer a, footer a:link, footer a:visited, footer a:active {
	color: #fff;
}

 button {
	background-color: #7ebfcc;
	color: #fff;
	
	font-family: 'Arvo', serif;
	font-size: 18px;
	border-radius: 3px;
	border: 0px;
	padding: 10px 20px 10px 20px;
}

.secondsection button {
	width: 100%;
	
}

.butblack {
	display: block;
	border: 2px solid #fff;
	background-color: rgba(0,0,0,0.4);
	margin: auto;
	margin-top: 30px;
}

.kadobon h4 {
	text-align: center;
	color: #fff;
	font-size: 35px;
	font-family: 'Libre Baskerville', serif;
	font-weight: normal;
	
}

.kadobon ul {
	margin: 0px;
	padding: 0px;
	display: block;
	margin-left: 120px;
	margin-top: 30px;
}

.kadobon ul li {
	list-style: none;
	color: #fff;
	text-shadow: 1px 1px #000;
	font-size: 18px;
	margin-bottom: 10px;
	
	
}

.kadobon ul li::before {
	content: url(../images/check.png);
	margin-left: -40px;
	position: absolute;
}



.slick-dots li button:before {
	font-size: 15px;
}

.vsleft {
	left: 0;
	top: 0;
	position: absolute;
}

.vsright {
	right: 0;
	top: 0;
	position: absolute;
}

.vs {
	height: 125px;
	display: none;
}

.radio label {
	display: block;
}

.radio a {
	cursor: pointer;
}

.kadorder {
	border: 1px solid grey;
	margin-bottom: 10px;
}

.sterren {
	font-size: 30px;
}

@media (min-width:991px){ 
	.vs {
		display: block;
	}
}


/*
.homephoto
{
	background-image: url('../images/home.jpg');
	height: 360px;
	width: 100%;
	text-align:center;
	padding-top: 100px;
	float: left;
}

.diner
{
	font-style: italic;
	font-family: 'Droid Serif', serif;
	color: #fff;
	font-size: 40px;
	display: block;
}

.sfeer
{
	font-size: 50px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #fff;
	width: 100%;
	margin-top: 20px;
	display: block;
}



.columnitem:first-child
{
	margin: 20px 10px 20px 0px;
	padding-top: 20px;
}

.columnitem
{
	background-color: #fff;
	margin: 20px 10px 20px 10px;
	width: 100%;
	text-align: center;
	float: left;
}

.columnitemtext
{
	display: block;
	text-align: left;
	margin: 10px 20px 10px 20px;

}

.slidertext
{
	background-color: #11aab4;
	height: 370px;
	overflow-y: hidden;

}

.slidertext a
{
	color: #fff;
}

.slidercon
{
	padding: 30px 40px 10px 10px;
}

.slidercon h3
{
	margin-bottom: 20px;
}

.slick-prev:before, .slick-next:before
{
	font-family: 'FontAwesome';
	display: inline-block;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0); 
	opacity: 0.9;
}

.slick-prev
{
	left: 10px;
	top: 45%;
}

.slick-next
{
	right: 15px;
	top: 45%;
}

.slick-prev:before
{
	content: "\f0d9";
	font-size: 70px;
}
.slick-next:before
{
	content: "\f0da";
	font-size: 70px;
}

.highlight
{
	background-color: #fff;
	height: 580px;
}

.highlightcon
{
	padding: 10px 20px 10px 20px;
	float: left;
	margin-bottom: 10px;
}

#footer
{
	background-color: #52120b;
	color: #fff;
	margin: 20px 0px 0px 0px;
}

#footer a
{
	color: #fff;
}

.day
{
	float: left;
	width: 45%;
}

.time
{
	float: left;
}

.reserveren
{
	background-color: #21989f;
	color: #fff;
  	background-image: linear-gradient(0deg, rgba(16,181,192,0) 0%, rgba(16,181,192,0) 50%, rgba(16,181,192,0.5) 51%);
  	border-radius: 0px;
  	font-family: 'Open Sans', sans-serif;
  	font-size: 18px;
  	text-decoration: none;
  	padding: 6px 20px 6px 20px;
  	float: right;
  	margin-top: 70px;
  	border: 0px;
}

.reserveren:hover
{
	color: #000;
}

.reserveren2
{
	background-color: #21989f;
	color: #fff;
  	background-image: linear-gradient(0deg, rgba(16,181,192,0) 0%, rgba(16,181,192,0) 50%, rgba(16,181,192,0.5) 51%);
  	border-radius: 0px;
  	font-family: 'Open Sans', sans-serif;
  	font-size: 18px;
  	text-decoration: none;
  	padding: 6px 20px 6px 20px;
  	float: left;
  	margin-top: 10px;
  	border: 0px;
}

.reserveren2:hover
{
	color: #000;
}

.maps
{
	float: left;
}

#weather
{
	float: left;
}

.imgspage
{
	margin: 0px 0px 20px 0px;
	float: left;
	width: 100%;
}

.white
{
	background-color: #fff;
	padding: 0px 40px 20px 40px;
	float: left;
	width: 100%;
}

.footert
{
	font-size: 10px;
}

@media (min-width:991px){
	.columnitem
	{
		min-height: 400px;
	}
}

@media (max-width:600px){
	.sfeer
	{
		display: none;
	}
	.diner
	{
		display: none;
	}
	
	
	
	
	
	.menubar
	{
		margin-top: 0px;
	}
	
	.navbar-collapse
	{
		width: 100%;
		margin-top: 10px;
	}
	
	.dropdown
	{
		float: left;
		width: 100%;
	}
	.navbar-inverse .navbar-nav>li
	{
		margin-top: 10px;
	}
	
	.navbar-inverse .navbar-nav>li:last-child
	{
		margin-top: 10px;
	}
}

@media (max-width:991px){
	#footer .col-md-3
	{
		float: left;
		width: 100%;
	}
	
	#footer h3
	{
		margin-top: 30px;
	}
	.logo
	{
		margin-top: 10px
	}
	.reserveren
	{
		display: none;
	}
	}
*/
@media (max-width:992px){
	.reserveerblok {
		position:relative;
		height: auto;
		margin-top:50px;
	}
}

@media (max-width:1200px){
	.datep {
		width: 75%;
	}
}

@media (max-width:768px){
	.navbar-inverse .navbar-nav>li {
		display: inline-block;
		width: 100%;
	}
	
	.dropdown-menu {
		display:block;
		position: relative;
	}
	
	.dropdown-toggle {
		display: block;
		width: 100%;
	}
	
	.dropdown-togglemenusel  {
		display: block;
		width: 100%;
	}
	
	.navbar-collapse.in {
		overflow-y: visible;
	}
	
	.navbar-collapse {
		overflow-x: hidden;
	}
}